Subject: Re: [AVT] Retransmission draft

From: John Lazzaro <[email-masked]>
Date: Mon, 8 Sep 2003 09:36:29 -0700

> Colin Perkins <[email-masked]> writes:
>
> A question to the working group: since it's not possible to implement
> draft-ietf-avt-rtp-retransmission-09.txt without infringing a patent,
> does it make sense for this to be published as a Proposed Standard?
>
> Given that there are FEC solutions that do not appear to be encumbered,
> should we consider the retransmission draft for an Informational RFC
> instead?

I'd think the ideal would be for the holders of the patent rights to
give their rights away, just like IBM did with its DES patents in an
earlier era.  This way, we get an unencumbered solution that is 
a Proposed Standard without doing any more work.  If that doesn't
work, then the Informational RFC solution is the next best thing.

-------------------------------------------------------------------------
John Lazzaro -- Research Specialist -- CS Division -- EECS -- UC Berkeley
lazzaro [at] cs [dot] berkeley [dot] edu     www.cs.berkeley.edu/~lazzaro
-------------------------------------------------------------------------

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Tue, 9 Sep 2003 11:48:10 +0200

> > Exactly, it is not possible to implement the
> > payload format without infringing on the IPR.
> 

The IPR situation is one of the aspects for us to consider when
developing and publishing standards, and we should of course consider
if the protocol is worth working on and publishing even if it is
potentially encumbered. However, if we work on it and produce a
protocol, it should go out on the Standards Track. The future will
then show if there are actually problems to get the protocol 
deployed, and that should be considered when advancing the protocol
on the standards track. 

Of course, it is useful to get the IPR situation figured out as early
as possible, but that is a separate issue from picking the correct
category for document publication.

/L-E